Endpoint Vulnerability

Ubuntu Security Notice USN-3075-1

Description

Several security issues were fixed in Imlib2.

Affected Products

imlib2 - Image manipulation and rendering library